
.sf-menu a {
	padding: 1em 2.2em;
}

.sf-menu li.sfHover > ul, .sf-menu li:hover > ul {
	top: 3.5em;
}

/************************************************************
 SEARCH
************************************************************/
 
#search-block-form { 
	background: #3e0909;
	margin-left: 20px;
	width: 240px; } 

#search-block-form .form-item input { width: 180px; } 